## GogLabel

GogLabel — Titles & axis labels

## Synopsis

    #define             GOG_LABEL_TYPE
    #define             GOG_LABEL                           (o)
    #define             IS_GOG_LABEL                        (o)
    GType               gog_label_get_type                  (void);
    #define             GOG_REG_EQN_TYPE
    #define             GOG_REG_EQN                         (o)
    #define             IS_GOG_REG_EQN                      (o)
    GType               gog_reg_eqn_get_type                (void);

## Description

## Details

### GOG_LABEL_TYPE

    #define GOG_LABEL_TYPE	(gog_label_get_type ())

### GOG_LABEL()

    #define GOG_LABEL(o)	(G_TYPE_CHECK_INSTANCE_CAST ((o), GOG_LABEL_TYPE, GogLabel))

`o` : |

### IS_GOG_LABEL()

    #define IS_GOG_LABEL(o)	(G_TYPE_CHECK_INSTANCE_TYPE ((o), GOG_LABEL_TYPE))

`o` : |

### gog_label_get_type ()

    GType               gog_label_get_type                  (void);

Returns : |

### GOG_REG_EQN_TYPE

    #define GOG_REG_EQN_TYPE	(gog_reg_eqn_get_type ())

### GOG_REG_EQN()

    #define GOG_REG_EQN(o)		(G_TYPE_CHECK_INSTANCE_CAST ((o), GOG_REG_EQN_TYPE, GogRegEqn))

`o` : |

### IS_GOG_REG_EQN()

    #define IS_GOG_REG_EQN(o)	(G_TYPE_CHECK_INSTANCE_TYPE ((o), GOG_REG_EQN_TYPE))

`o` : |

### gog_reg_eqn_get_type ()

    GType               gog_reg_eqn_get_type                (void);

Returns : |